{% extends "@FOSUser/layout.html.twig" %}

{% block styles %}
{{ parent() }}
{% endblock styles %}

{% block scripts %}
	{# MG Ajout Début 20200831 #}
	{# les scriptsEnHead mis dans un nouveau fichier twig pour pouvoir être utilisés dans le Login.html.twig afin de garder le css et le js lors de la déconnexion suite a l'inactivité #}
	{% embed "@Paa/Default/imports.html.twig" %}
	{% endembed %}
	{# MG Ajout Fin 20200831 #}
{% endblock %}

{% block fos_user_content %}
	<!--PAALoginForm--> {#Ne pas enlever ce commentaire : utilisé en JavaScript pour savoir que c'est une demande de login#}
	{#<h1>Accéder à PAA</H1>#}
	<label>Merci de vous identifier pour l'accès à PAA</label>
	<br>
	{{ include('@FOSUser/Security/login_content.html.twig') }}
	<a href="{{ path('fos_user_resetting_request') }}">Mot de passe oublié ?</a>
	|
	<a href="{{ path('paa_index') }}">Accès anonyme</a>
{% endblock fos_user_content %}
